Passport.UpdateRequiredError

Sorry, your Telegram app is out of date and can't handle this request. Please update Telegram.
94
Applied
죄송합니다. 텔레그램 앱이 최신 버전이 아니기에 이 요청을 받을 수 없습니다. 텔레그램을 업데이트해 주세요.
60/94
킴스라, Jan 22 at 16:38
Applied
죄송합니다. 텔레그램 앱이 옛 버전이기에 이 요청을 받을 수 없습니다. 텔레그램을 업데이트하세요.
54/94
킴스라, Jul 10, 2018 at 03:11